<table border='1'>
<tr>
<th>Class name</th>
<th>Method name</th>
<th>Groups</th>
</tr><tr>
<td>com.ui.tests.AmazonProductPriceTest</td>
<td>&nbsp;</td><td>&nbsp;</td></tr>
<tr>
<td align='center' colspan='3'>@Test</td>
</tr>
<tr>
<td>&nbsp;</td>
<td>verifyHomePageSearch</td>
<td>smoke Regression </td>
</tr>
<tr>
<td>&nbsp;</td>
<td>verifyPriceOfProductsInTheCart</td>
<td>smoke Regression </td>
</tr>
<tr>
<td>&nbsp;</td>
<td>verifyResultsPage</td>
<td>smoke Regression </td>
</tr>
<tr>
<td>&nbsp;</td>
<td>verifyProductMainPage</td>
<td>smoke Regression </td>
</tr>
<tr>
<td>&nbsp;</td>
<td>verifyTheCart</td>
<td>smoke Regression </td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeClass</td>
</tr>
<tr>
<td align='center' colspan='3'>@BeforeMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterMethod</td>
</tr>
<tr>
<td align='center' colspan='3'>@AfterClass</td>
</tr>
</table>
